/*
 Theme Name:   Birth and Beyond
 Theme URI:    http://birthandbeyond.com.au
 Description:  Birth and Beyond Theme
 Author:       Kle Miller
 Author URI:   http://birthandbeyond.com.au
 Template:     shizzo
 Version:      1.0.0
*/



/*****
Site Header
******/
.site-branding, .site-header {
    min-height: 100px;
    height:inherit;
}

.site-header{
    background-color: #074167;
}

.site-header .site-description {
    color:#efefef;
}

.site-branding, .site-logo {
    margin-top: 10px;
    margin-bottom: 10px;
}

.site-header .contact-info-mobile {
    display: none;
    text-align: center;
    width: 100%;
}

.site-header .icon {
    color: #fff;
}

.site-header a, .site-footer a, .site-header a:visited, .site-footer a:visited {
    color: #fff;

}

.site-header a:hover, .site-footer a:hover {
    color: #aaa;
}

@media screen and (min-width: 993px) {
    .site-header .contact-info {
        margin-top: 90px;
    }
}

@media screen and (max-width: 992px) {
    .site-branding .site-logo {
        padding-top: 10px;
    }

    .site-header .contact-info {
        display: none;
    }

    .site-header .contact-info-mobile{
        display: block;
    }

    .site-header .contact-info-mobile a{
        display: block;
    }
}



/*****
Navigation
******/
#navbar-main {
    min-height: inherit;
    margin-bottom: 0;
    background: #ECEFF1;
    box-shadow: 0 0 3px rgba(0,0,0,0.12), 0 3px 3px rgba(0,0,0,0.24);
    height: auto;
}
#navbar-main .navbar-right {
     margin-right: 0;
}

.navbar-main ul { list-style: none; margin: 0; padding-left: 0; }

.navbar-main li { position: relative; }

.navbar-main a { display: block; text-decoration: none; }

.navbar-main ul ul { box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); float: left; position: absolute; top: 1.5em; left: -999em; z-index: 99999; }

.navbar-main ul ul ul { left: -999em; top: 0; }

.navbar-main ul li:hover > ul, .main-navigation ul li.focus > ul { left: auto; }

.navbar-main ul ul li:hover > ul, .main-navigation ul ul li.focus > ul { left: 100%; }


@media screen and (min-width: 993px) {
    .main-navigation {display: none; }
    .navbar-main .menu > li { float: left; padding: 4px 20px; }
    .navbar-main .menu > li a { color: #aaaaaa; }
    .navbar-main .menu > li:hover > a { color: #074167; }
    .navbar-main .menu .current_page_item a { color: #074167; }
    .navbar-main .sub-menu { background-color: #FFF; top: 100%; }
    .navbar-main .sub-menu li a { padding: 5px 10px; font-size: 13px; color: #487EC3; }
    .navbar-main .sub-menu li a:hover { color: #487EC3; background-color: #f0f0f0; }
}

@media screen and (max-width: 992px) {
    #navbar-main {
        display: none;
    }
     .site-branding .site-logo {
         padding-top: 10px;
     }
    .nav-toggle {position: absolute;top: -5px;left: 0;}
    .nav-toggle .fa { margin-right: 0; }
}

/*****
Widgets
******/
@media screen and (min-width: 993px) {
    .instagram-pics {
        columns: 3;
    }
}
/*****
Content area
******/
/* structure */
.site-main {
    margin: 20px 0;
}

.page-content, .entry-content, .entry-summary {
    margin: 0;
}

/* removing page titles */
.entry-title{
    display:none;
}


/* list styles */
.aligned-list{
    padding-left: 1em;
    list-style-position: outside;
}

.aligned-list li{
    padding-top:10px;
}

/* page elements */
.bb-illustration {
    margin-top: 40px;
}


/*****
Footer
******/

.site-footer{
    background-color: #074167;
    min-height: 50px;
    height: auto;
}

.site-footer .contact-info-mobile{
    display: none;
    text-align: center;
}

.site-footer .contact-info-mobile a {
    display: block;
}

@media screen and (min-width: 993px) {

}

@media screen and (max-width: 992px) {

    .site-footer .contact-info {
        display: none;
    }

    .site-footer .contact-info-mobile{
        display: block;
    }


}